AnsweredAssumed Answered

ADV7511 FPGA HDL

Question asked by aynilian on Aug 17, 2017
Latest reply on Aug 18, 2017 by andrei_g

I downloaded the "hdl-2016_r1.zip" file. In it is the ADV7511 Zed board project. I am trying to run the sytem_project.tcl and getting errors stating that "this project requires Vivado 2015.4.2" I'm using 2016.3. Event the zip file is a 2016_r2. I tried hdl-2017_r1, I got the same error. I

Outcomes